@charset "utf-8";

/* --------------------------------- basic */
* { margin: 0; padding: 0;}
ul,ol,dl { margin: 0 0 0 20px; padding: 0;}
ul.index01 { list-style-image: url(/img2/icon03a.gif); margin: 0px 0px 5px 30px;}
ul.index02 { list-style-image: url(/img2/icon04a.gif); margin: 5px 5px 10px 20px;}
a {	text-decoration: none;}
.cwrap{	margin: 0px;}
h1, h2, h3, h4, { font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;}
#contents{
	clear:both;
    width:100%;
    height:auto;
	padding: 0;
	margin: 10px 0 10px 0;
    overflow:hidden;
}
#contents h1 {
	font-size: 18pt;
	line-height: 150%;
	font-weight: bolder;
}
#contents h2 {
	font-size: 15pt;
	line-height: 150%;
	font-weight: bolder;
}
#contents h3 {
	font-size: 12pt;
	line-height: 150%;
	font-weight: bolder;
}
#contents h4 {
	font-size: 1em;
	font-weight: bolder;
}
#contents p { font-size: 10pt; line-height: 150%;}
#contents a { text-decoration: underline;}
#contents h1 a, #contents h2 a, #contents h3 a { text-decoration: none;}
.newsfont01 { font-size: 11pt; line-height: 1.5em;}
#contents .newsfont01 { font-size: 12pt; line-height: 1.75em;}
#contents table { margin: 5px;}
#contents td {
	padding: 2px;
	text-align:left;
	vertical-align: top;
}
#contents hr {
	clear: both;
	margin: 10px 0px;
	border-width: 1px 0 0 0;
	height: 1px;
}
.endlink a{
	display: block;
	padding: 0.25em;
	color: #00347b;
	background-color: #ffe6ca;
	font-weight: bold;
	font-size: 11pt;
	text-align: right;
}
.txtbox00 img { max-width:100%; height: auto;}
/* --------------------------------- FORM */
.submitbtn01 { margin: 5px 15px; padding: 2px 8px;}
.submitbtn02 { margin: 5px 10px; padding: 2px 8px;}
/* --------------------------------- Pagebute */
.listnavi01 {
	clear:both;
	font-size: 11pt;
	line-height: 175%;
    text-align: center;
}
.listnavi01 a {
	text-decoration: none;
	border: 1px solid #ccc;
	padding: 1px 8px;
}
.listnavi01 a:hover {
	color: #FF6600;
	border: 1px solid #FF6600;
	background-color: #FFD697;
}
.listnavi01cur {
	color: #000;
	background-color: #D9F1FF;
	border: 1px solid #CCCCCC;
	padding: 1px 8px;
}
.listnavi01 a:visited { color: #506000;}
/* --------------------------------- contents */

/* covid19 */
.cautionbox{
    background-color:#FFEDA3;
    padding: 0.25em 0.5em;
}
.cautionbox h2, .cautionbox h3 {
    margin-bottom: 0.25em;
}

/* MP病院リンク */
/* コンテンツリンク20201204 */
table.mplinktable {
    border-spacing: 3px;
    border-color: #fff;
}
.mplinktable td{
	padding:0.5em 0.5em;
	font-size:12pt;
}
@media (max-width: 468px){
.mplinktable td{
	display:block;
	float:none;
	width:98% !important;
	height:auto;
	overflow:hidden;
}
.mplinktable td img{
	width:33% !important;
	height:auto;
}
}


/* ---------------------------------- searchcate copy */
#box03flex{
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
#box03flex .ktbox01f{
    flex-basis: 48%;
    margin: 0.75em 1%;
    font-size: 11pt;
    line-height: 1.75em;
}
#box03flex .ktbox01f::after{
  content:"";
  display: block;
  width:48%;
}
/* --------------------------------- map */
#mainmap01 { width: 100%; height:415px; overflow:hidden }
#mainmap02 { width: 100%; height:500px; overflow:hidden }
#pbox02map, #pbox03map {
	display: block;
	float: left;
	width: 265px;
    height: 75px;
	padding: 5px;
	line-height: 1.25em;
}
#pbox04map{
	display: block;
	width: 100%;
	padding: 5px;
	line-height: 1.25em;
}
#nb01map { margin: 20px 0px 8px 10px;}
#nb01map a { text-decoration: none;}
/* --------------------------------- etc_parts */
#pagetop01{ display: none;}
#nonsp { }
#nonpc { display: none;}
#banner300bargai {
	width: 286px;
	height: 70px;
	color: #FFF;
	border: 2px solid #C03;
	background-color: #006;
	background-image: url(/img2/banner300bargai.jpg);
	margin: 0;
	padding: 3px 5px;
	text-align: left;
}
#banner300balgai a { color: #FFFFFF;}
#clearclear, .clearLeft { clear: both;}
#mk01 { padding: 5px; float: right;	height: 25px;}
#cimg01left { padding: 0 10 10 0;}
#sbox03 {
	width: 230px;
	border: 1px solid #FFD697;
	margin: 4px 0px 4px 10px;
	padding: 4px;
	background-color: #FFECCE;
}
#sbox03foot {
	width: 96%;
	border: 1px solid #FFD697;
	margin: 2px;
	padding: 2px;
	background-color: #FFECCE;
}
.line01 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FF9900;
}
.line02{
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #FF9900;
}
.line03 {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #0057CC;
}
.line04 {
	border-bottom-style: dashed;
	border-bottom-width: 2px;
	border-bottom-color: #0057CC;
}
.line05 {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	margin: 5px 0 12px 0;
	border-bottom-color: #D9F1FF;
}
.copy01 {
	font-size: 10pt;
	line-height: 125%;
	width: 975px;
	padding: 0px 10px 10px 10px;
}
#nb01 a { text-decoration: none;}
#tcombox01 {
	clear: both;
	width: 100%;
	background-color: #FF9900;
}
#tcombox02 {
	clear: both;
	color: #FFFFFF;
	background-color: #990000;
}
#tcombox03 {
	clear: both;
	color: #FFFFFF;
	background-color: #FF6600;
}
.txtred01 { color: #F03;}
.txtorange01 { color: #F00;}
.txtorange02 { color: #F60;}
.txtblue01 { color: #0057CC;}
.txtblue02 { color: #0144A1;}

/* ad *************************/
.ad320box{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.ad320box .adbox{	width:50%; float:left;}
.ad320-100{
	width:320px;
	height:auto;
	max-height:300px;
	overflow:hidden;
	margin:5px auto;
}
.adhalf1, .adhalf2{
	width:100%;
	height:auto;
	max-height:300px;
	overflow:hidden;
	margin:5px auto;
}
@media screen and (max-width: 640px) {
.ad320box .adbox{	width:100%;}
.adhalf2{	display:none;}
}

/* --------------------------------- AD */
#headad468, .headad468, #headad468w, .headad468w {
	width: 468px;
	height: 60px;
	border: 1px solid #E6E6E6;
	margin: 6px auto;
}
.headmulti-from640{	display:none;}
.headmulti-to640{
	display:block;
	width:100%;
	margin:5px auto;
	overflow:hidden;
}
#mainad120,.mainad120 {
	float: left;
	width: 120px;
	height: 240px;
	padding: 5px 10px 10px 0px;
}
#footad728w,.footad728w {
	width: 728px;
	height: 90px;
	border: none;
	margin: 6px auto;
}
.sqad300 {
	margin: 0 auto;
    padding-bottom:10px;
	width:300px;
	height:250px;
}
.sqad300body {
    float:left;
	margin: 10px 10px;
	width:300px;
	height:250px;
}
.admultibody {
	margin: 10px auto;
	width:100%;
	height:auto;
}
.gmap {
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}
.gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/* --------------------------------- pagetop */
#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 10pt;
    z-index:10000;
}
#pagetop a {
    background: #0B4BA5;
    opacity: 0.80;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 15px 0;
    text-align: center;
    display: block;
    border-radius: 3px;
}
#pagetop a:hover {
    text-decoration: none;
    background: #2E86FF;
}
/* --------------------------------- old_css */
.c1 { font-size: 10pt; line-height: 120%;}
.c2 { font-size: 10pt; line-height: 140%;}
.c3 { font-size: 10pt; line-height: 160%;}
.c4 { font-size: 12pt; line-height: 130%;}
.c4a { font-size: large; line-height: 125%; font-weight: bold;}
.c2a { font-size: 11pt; line-height: 120%;}
.c5 {
	font-size: x-large;
	line-height: 120%;
	font-weight: bold;
}
.mini1 { font-size: 8pt; line-height: 120%;}
.mini2 { font-size: 8pt; line-height: 110%;}
.mini3 { font-size: 8pt; line-height: 125%;}
.mini4 { font-size: small; line-height: 1.25em;}
.green_spring {	color: #6C0;}
.red_spring {
	color: #C33;
	font-size: x-large;
}
BLOCKQUOTE {
    padding: 0.75em;
    background-color: #FFF9EF;
    }
@media screen and (max-width: 960px) {
#contents {margin-bottom:20px;}
}
@media screen and (max-width: 640px) {
/* --------------------------------- basic */
ul,ol,dl { margin: 0 0 0 10px; padding: 0;}
ul.index01 { list-style-image: url(/img2/icon03a.gif); margin: 0px 0px 5px 25px;}
ul.index02 { list-style-image: url(/img2/icon04a.gif); margin: 5px 5px 10px 25px;}
#contents{ padding: 0; font-size: 12pt;}
#contents h1 { font-size: 18pt;}
#contents h2 { font-size: 15pt;}
#contents h3 { font-size: 13pt;}
#contents h4 { font-size: 12pt;}
#contents p { font-size: 12pt;}
#contents .newsfont01 { font-size: 12pt; line-height: 160%;}
#contents table { margin: 5px;}
#contents td {
	padding: 2px;
	text-align:left;
	vertical-align: top;
}
#contents hr {
	clear: both;
	margin: 10px 0px;
	border-width: 1px 0 0 0;
	height: 1px;
}
#box03flex .ktbox01f{
    flex-basis: 98%;
}
/* --------------------------------- etc_parts */
#pagetop01{ display: none;}
#nonsp, .nonsp { display: none;}
#nonpc, .nonpc { }
#mainmap01, #mainmap02 { width: 100%; height:300px; margin:0; padding:0; overflow:hidden;}
#sbox03 {
	width: 100%;
	border: 1px solid #FFD697;
	margin: 2px;
	padding: 2px;
}
#sbox03foot {
	width: 100%;
	border: 1px solid #FFD697;
	margin: 2px;
	padding: 2px;
	background-color: #FFECCE;
}
.copy01 {
	font-size: 10pt;
	line-height: 125%;
	width: 100%;
	padding: 0;
}
#nb01 a { text-decoration: none;}
#tcombox01 { width: 100%;}
#tcombox02 {
	clear: both;
	color: #FFFFFF;
	background-color: #990000;
}
#tcombox03 {
	clear: both;
	color: #FFFFFF;
	background-color: #FF6600;
}
/* --------------------------------- AD */
#headad468, .headad468, #headad468w, .headad468w, #mainad120, .mainad120, #footad728w, .footad728w, #footadsq728a, .footadsq728a, #footadsq05, .footadsq05, #sidead120sky, .sidead120sky { display:none;}
.headmulti-from640{
	display:block;
	width:100%;
	margin:5px auto;
	overflow:hidden;
}
.headmulti-to640{	display:none;}
#footadsq01, #footadsq02, .footadsq01, .footadsq02 { float:none;}
#footadsq01, .footadsq01 { margin: 10px 35px;}
#footadsq02, .footadsq02 { margin: 10px 0 10px 35px;}
#footadsq03, #footadsq04, .footadsq03, .footadsq04 {
	float:none;
	width: 250px;
	height: 250px;
    margin:0 auto;
}
#footadsq03, .footadsq03 { margin: 10px 35px;}
#footadsq04, .footadsq04 { margin: 10px 0 10px 35px;}
#sidead234, .sidead234 {
	width: 234px;
	height: 60px;
	border: 1px solid #E6E6E6;
	margin: 80px 0px 5px 5px;
}
.sqad300 {
	margin: 10px auto;
	width:300px;
	height:250px;
}
.sqad300body {
    float:none;
	margin: 10px auto;
	width:300px;
	height:250px;
}
/* --------------------------------- pagetop */
#pagetop {
    position: fixed;
    bottom: 0px;
    right: 0px;
}
#pagetop a {
    width: 100px;
    padding: 15px 10px;
}
#pagetop a:hover { } 
}